/* panel msg on successful registration */
"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Thank you! Please register this product to receive updates and special offers from Stone Design!";

"Preferences"  = "Preferences";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality.";

/* msg of network checking panel */
"Looking for license servers..." = "Looking for license servers...";

/* panel msg on successful registration */
"Later" = "Later";

/* panel msg on successful registration */
"You can register later online at http://www.stone.com/Product_Registration.html" = "You can register later online at http://www.stone.com/Product_Registration.html";

/* title of button choice */
"Order..." = "Order...";

/* title of Demo panel */
"Demo Mode" = "Demo Mode";

/* panel title on successful registration */
"Successful Licensing" = "Successful Licensing";

/* panel msg on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!";

/* demo text */
"Demo" = "Demo";

/* title of progress panel on loading across the network */
"StampInStone Network Registration" = "StampInStone Network Registration";

/* Set popup menu item */
"Set..." = "Set...";

/* Action name for changing font. */
"Font" = "Font";

/* Action name for changing font size. */
"Font Size" = "Font Size";

/* title of remove mark button */
"Remove stamp" = "Remove stamp";

/* Action name for changing text or image mode. */
"Stamp style" = "Stamp style";

/* word for Date */
"Date" = "Date";

/* Action name for changing over or underneath. */
"Layering" = "Layering";

/* Action name for changing color. */
"Color" = "Color";

/* Action name for changing image. */
"Image" = "Image";

/* Action name for changing stamp. */
"Stamp" = "Stamp";

/* Action name for changing angle of text. */
"Text angle" = "Text angle";

/* word for Time */
"Time" = "Time";

/* Action name for changing text of stamp. */
"Text Stamp" = "Text Stamp";

/* Action name for changing image scale. */
"Image scale" = "Image scale";

/* title of add mark button */
"Add stamp" = "Add stamp";

/* Action name for changing white is transparent. */
"White Transparency" = "White Transparency";

/* Action name for changing image. */
"Move" = "Move";

/* open stamp file openpanel title */
"Open Stamp" = "Open Stamp";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* Button choice for Cancel'ing a requested operation. */
"Cancel" = "Cancel";

/* Action name for changing stamp. */
"Stamp" = "Stamp";

/* message of bad stamp panel */
"Could not stamp PDF. Check the log file after you turn on 'Log Messages' in Preferences." = "Could not stamp PDF. Check the log file after you turn on 'Log Messages' in Preferences.";

/* title of bad stamp panel */
"Trouble Stamping" = "Trouble Stamping";

/* save stamp file savepanel title */
"Save Stamp" = "Save Stamp";

/* button title for SavePanel/OpenPanel to create a new folder */
"New Folder" = "New Folder";

/* bulk input openpanel title */
"Choose Input Folder" = "Choose Input Folder";

/* bulk output openpanel title */
"Choose Output Folder" = "Choose Output Folder";

